Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000250KdenliveEffectspublic2008-10-22 09:382008-11-12 22:22
Reporterjmpoure 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformDebianOSGNU/LinuxOS VersionSID
Product VersionRecent git 
Target Version0.7.0Fixed in Version0.7.0 
Summary0000250: Duplicate names for effects when using FreiOr
DescriptionAfter installing FreiOr plugins, I notice a list of duplicate video effects in Kdenlive. See attached screenshot. The list may include the orininal plugin to avoid duplicates.

I would like to produce tutorials and short videos to advocate Kdenlive. Therefore I marked the bug 'major'. When this is fixed, we can start producing videos ...
TagsNo tags attached.
Build/Install Method
Attached Filespng file icon effects.png [^] (17,374 bytes) 2008-10-22 09:38

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-10-22 09:38 jmpoure New Issue
2008-10-22 09:38 jmpoure File Added: effects.png
2008-10-22 09:40 jmpoure Status new => confirmed
2008-10-22 09:40 jmpoure Product Version => Recent git
2008-10-22 09:40 jmpoure Status confirmed => acknowledged
2008-10-22 09:49 jmpoure Summary Duplicate names for effects => Duplicate names for effects when using FreiOr
2008-10-22 09:49 jmpoure Description Updated
2008-10-23 00:26 madsdyd Target Version => 0.7.0
2008-10-23 08:33 jmpoure Status acknowledged => closed
2008-10-23 08:33 jmpoure Resolution open => fixed
2008-11-12 22:22 madsdyd Fixed in Version => 0.7.0


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker